body { font-size: 8pt; color: #CE242D}

body {    scrollbar-face-color: #CE242D;
   scrollbar-shadow-color: #00000;
   scrollbar-highlight-color: #000000;
   scrollbar-3dlight-color: #4D4D4D; 
   scrollbar-darkshadow-color: #000000;
   scrollbar-track-color: #4D4D4D; 
   scrollbar-arrow-color: #000000;
 }

td { font-size: 8pt}

a { color: #333333; font-size: 8pt}
a:link { color: #444444}
a:visited { color: #444444}
a:hover { color: #333333}
a:active { color: #333333}

a:link {text-decoration: none}
a:visited{text-decoration: none}
a:hover {text-decoration: underline}
a:active {text-decoration: underline}

.large { font-size: 11pt; color: #888888; font-weight:bold}
.title { font-size: 18pt; color: #CE242D; font-weight:bold}
.smallbody { font-size: 7pt; color: #555555}
.smallbody2 { font-size: 7pt; color: #777777}
.small { font-size: 8pt; font-weight:bold}